<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class CategoryDetail extends Model
{
    protected $table ='category_detail';
    // 拒绝添加的字段
    protected $guarded = [];
    public $timestamps = false;
    
    public function cdList(){
    	return $this->hasOne(CategoryName::class,'cn_id','cd_cn_id')->select('cn_id','cn_name');
    }
    
    
    
    
}
